@media handheld, only screen and (max-width: 800px) and (min-width: 521px)
{
    #Body{background:#fff !important;}
    
    row, .page_width                    { width: auto;margin: 0 auto;}
    body 								{ font-size: 16px;-webkit-text-size-adjust: none;}
    .fleft, .fright						{ float: none}
    .row, body, .container 				{ width: 100%;min-width: 0;margin-left: 0px;margin-right: 0px;padding-left: 0px;padding-right: 0px;}
    .TopLeft, .TopRight_TwoThirds,  .ContentLeft, .ContentCenter, .ContentRight{width: 100%;margin: 0px;padding:0px; clear:both;}
    .TopLeft                            {padding:0;}
    .TopRight                           {padding:0 7px;width:360px;float:left;}
    .TopLeft_OneThird                            {padding:0 7px;width:360px;float:left;}
    .TopRight_TwoThirds                          {padding:0;}
    .ContentLeftTop .DnnModule, .ContentCenterTop .DnnModule, .ContentRightTop .DnnModule,
    .ContentLeftMid .DnnModule, .ContentCenterMid .DnnModule, .ContentRightMid .DnnModule,
    .ContentLeftBtm .DnnModule, .ContentCenterBtm .DnnModule, .ContentRightBtm .DnnModule {
	    float:left;width:360px;padding:0 7px;
	   }
    .Headpane							{ margin-right:0px; clear:both; text-align:center; padding-top:0px; width:auto}
    .FullPane							{ margin:0 10px}
    .FootAPane,.FootBPane, .FootCPane	{ padding-top:20px}
    header{position:relative;background:none;padding-bottom:0;}
    header .row{background:none;}
    .s_logo{}
    .s_header{}
    .s_search{}
    .s_social{}
    .s_menu {margin-bottom: 20px;}

    .s_footer_bg{padding-left:8px;}
    .s_footer_bg, .s_footer_bg a, .s_footer_bg span{}


/*Panels*/
    #dnn_dnnLogo_imgLogo {
    }
    .TopLeft .DnnModule {
    margin-left: 7px;
    }
    #dnn_TopRight {
        width: 100%;
        clear: both;
    }
    #dnn_TopRight .DnnModule {
        float: left;
        width: 48.5%;
        margin-right: 10px;
    }
    #dnn_TopRight .DnnModule-1342 {
        float: left;
        padding: 0;
        width: 47.5%;
        margin-right: 10px;
    }
    .ContentLeftTop, .ContentLeftMid, .ContentLeftBtm {
        float: left;
        width: 49.5%;
    }
    .ContentCenterTop, .ContentCenterMid, .ContentCenterBtm {
        float: left;
        padding: 0;
        width: 47.5%;
        margin-left: 10px;
    }
    .ContentRightTop, .ContentRightMid, .ContentRightBtm {
        width: 98.5% !important;
    }

.ContentLeftTop .DnnModule, .ContentCenterTop .DnnModule, 
.ContentRightTop .DnnModule, .ContentLeftMid .DnnModule, 
.ContentCenterMid .DnnModule, .ContentRightMid .DnnModule, 
.ContentLeftBtm .DnnModule, .ContentCenterBtm .DnnModule, 
.ContentRightBtm .DnnModule {
    width: 100%;
}

nav .topLevel li a div {
    font-size: 14px !important;
}

}